commit d9713e74f8d7fb614f36b373655daf7e0925ce5c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Apr 29 00:18:31 2023 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index dd82014ea01..24dd3ed9702 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230428
+20230429
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index eaf7f85c3fc..edb95007826 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,12 @@
+2023-04-28  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2020-11-24  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/67791
+	* src/c++11/thread.cc (thread::_M_start_thread(_State_ptr, void (*)())):
+	Check that gthreads is available before calling __gthread_create.
+
 2023-04-27  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

